MojoMojo::Formatter::File::Text(3)

NAME
MojoMojo::Formatter::File::Pod - format Pod File in xhtml

DESCRIPTION

METHODS

can_format
    Can format Pod File

to_xhtml
    takes Text and renders it as XHTML.

SEE ALSO
MojoMojo,Module::Pluggable::Ordered

AUTHORS
Daniel Brosseau <dab@catapulse.org>

LICENSE
This module is licensed under the same terms as Perl itself.